SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000600: create SNAT fw - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000600Endian FirewallFirewall (iptables)public2008-03-05 11:192008-04-23 17:41
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2-beta4Fixed in Version2.2-beta4 
Summary0000600: create SNAT fw
Descriptioncreate fierwall script which creates configurable SNAT rules instead of simply creating rules for each uplink.

rules for each uplink should remain default.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000603closedpeter-endian portfw: remove REVERSENAT rules 
child of 0000601closedpeter-endian SNATfw gui 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-03-05 11:19 peter-endian New Issue
2008-03-05 11:19 peter-endian Status new => assigned
2008-03-05 11:19 peter-endian Assigned To => peter-endian
2008-03-05 11:24 peter-endian Relationship added child of 0000603
2008-03-05 11:26 peter-endian Relationship added child of 0000601
2008-03-13 19:33 peter-endian Status assigned => resolved
2008-03-13 19:33 peter-endian Fixed in Version => 2.2-beta4
2008-03-13 19:33 peter-endian Resolution open => fixed
2008-04-23 17:41 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker